Bug 1432251 - [abrt] [faf] NetworkManager: raise(): /usr/sbin/NetworkManager killed by 5
Summary: [abrt] [faf] NetworkManager: raise(): /usr/sbin/NetworkManager killed by 5
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: NetworkManager
Version: 7.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Beniamino Galvani
QA Contact: Desktop QE
URL: http://faf.lab.eng.brq.redhat.com/faf...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-14 22:17 UTC by Beniamino Galvani
Modified: 2017-08-01 09:24 UTC (History)
8 users (show)

Fixed In Version: NetworkManager-1.8.0-0.4.rc1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-01 09:24:38 UTC


Attachments (Terms of Use)
[PATCH] device: fail DHCPv6 if a link-local address is not present (1.52 KB, patch)
2017-03-14 22:49 UTC, Beniamino Galvani
no flags Details | Diff
[PATCH v2] device: fail DHCPv6 if a link-local address is not present (2.06 KB, patch)
2017-03-14 22:57 UTC, Beniamino Galvani
no flags Details | Diff


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:2299 normal SHIPPED_LIVE Moderate: NetworkManager and libnl3 security, bug fix and enhancement update 2017-08-01 12:40:28 UTC

Description Beniamino Galvani 2017-03-14 22:17:32 UTC
This bug has been created based on an anonymous crash report requested by the package maintainer.

Report URL: http://faf.lab.eng.brq.redhat.com/faf/reports/bthash/92b8e248b232ad782847ba66eb648a61e05aaecf/

Comment 2 Beniamino Galvani 2017-03-14 22:49:13 UTC
Created attachment 1263084 [details]
[PATCH] device: fail DHCPv6 if a link-local address is not present

Only compile-tested.

Comment 3 Beniamino Galvani 2017-03-14 22:57:16 UTC
Created attachment 1263085 [details]
[PATCH v2] device: fail DHCPv6 if a link-local address is not present

Comment 4 Thomas Haller 2017-03-15 11:02:23 UTC
lgtm

Comment 7 errata-xmlrpc 2017-08-01 09:24:38 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:2299


Note You need to log in before you can comment on or make changes to this bug.